components:
  schemas:
    CompositionReservation_CompositionReservation:
      $ref: http://redfish.dmtf.org/schemas/v1/CompositionReservation.v1_0_2.yaml#/components/schemas/CompositionReservation_v1_0_2_CompositionReservation
      description: The `CompositionReservation` schema contains reservation information
        related to the `Compose` action defined in the `CompositionService` resource
        when the `RequestType` parameter contains the value `PreviewReserve`.
      x-longDescription: This resource represents the composition reservation of the
        composition service for a Redfish implementation.
title: '#CompositionReservation.CompositionReservation'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
